.servicepdvlbox.active{
    background: url('/images/serviceNotice3.png') no-repeat;background-size: 118px 56px;border: 1px #4554f7 solid;border-radius: 4px;
}
.servicepdvlbox:hover .yysyday,.servicepdvlbox.active .yysyday{
    color: #4554f7;padding-left: 12px;
}
.servicepdvlbox>img{
    top: -1px;
    right: -1px;
}
.servicepdvlbox:hover{ 
    background: url('/images/serviceNotice3.png') no-repeat;background-size: 118px 56px;border: 1px #4554f7 solid;border-radius: 4px;
}
.servicepdvlbox:hover .yysyday{ border-top: 1px #4554f7 solid;}
.servicepdvlbox.active .yysyday{
    border-top: 1px #4554f7 solid;padding-left: 12px;
}
.servicepdvlbox .yysyday{
    border-top: 1px #ccc solid;
    line-height: 24px;padding-left: 12px;
}
.servicecon .w15b{ width: 18%;}
.servicecon .juse{ color: #F28524;}
.serviceDetail td.juse{ color: #F28524;}
.servicepdvlbox.pdvlbox{ height: 82px;text-align: left;}
.servicepdvlbox:hover>div:nth-child(1), .servicepdvlbox.active>div:nth-child(1){ background: inherit;padding-left: 12px;}
.servicepdvlbox.pdvlbox>div:nth-child(2){ padding-left: 12px;}
.pdvlbox>div:first-child{ padding-left: 12px;margin-top: 3px;}
.icon-hot{    position: absolute;right: -1px;top: -2px;}
.icon-hot .path1{font-size: 18px;margin: 0 -2px 0 0;}
.icon-hot .path4{position: absolute;right: -1px;top: 1px;font-size: 15px;}